
 LinHES - Bug # 966: Critical vulnerability in OpenSSL

Status: Closed Priority: Immediate
Author: mikavir Category: Packages: Core
Created: 04/08/2014 Assignee: brfransen
Updated: 04/10/2014 Due date:
Description: We seem to have openssl 1.0.1c, which, to my understanding is affected as per: 

http://www.openssl.org/news/secadv_20140407.txt

The version should be updated to 1.0.1g soon.

Mika E. Virtanen

Associated revisions
04/08/2014 03:42 pm - brfransen
openssl: update to 1.0.1.g refs #966

History
04/09/2014 04:14 am - mikavir
Forgot to mention that this concerns the current (8.1) version of LinHES. And the precise version of openssl is 1.0.1.c-1.

Mika E. Virtanen

04/09/2014 07:28 am - brfransen
- Assignee set to brfransen

- Category set to Packages: Core

- Status changed from New to Feedback

I don't have an 8.1 system up right now to test but you can try it from the testing repo. pacman -U 
http://linhes.org/repo/x86_64/core-testing/openssl-1.0.1.g-1-x86_64.pkg.tar.xz

04/09/2014 09:59 pm - mikavir
Thank you brfransen! Seems to work flawlessly for my purposes.

04/10/2014 06:02 am - brfransen
- Status changed from Feedback to Closed

- Target version set to 8.2
